#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jan 31 10:02:35 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-releases.xml.lastUpdated=1580486555008
maven-metadata-repo_evomatik.xml.lastUpdated=1580486554934
